@charset "UTF-8";

/*
	[Layout]
		0. Base Layout
		1. Header
		2. Content
		3. Footer
		4. iPhone

*/

/*/////////////////////////////////////////////////////////////
[Layout]
//////////////////////////////////////////////////////////////*/


/* ------------------------------------------------------------
	1. Header ,globalNav
------------------------------------------------------------ */

/* #header */
.headerArea h1 {
	position: relative;
	width: 100%;
	height: 57px;
	margin: 0 auto;
	line-height: 57px;
	text-align: center;
	background-color: #ff5700;
	box-shadow:inset 0 2px 4px #000000, 0 4px 4px rgba(255,255,255,0.3);
	-webkit-box-shadow: inset 0 2px 4px #000000, 0 4px 4px rgba(255,255,255,0.3);/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0 2px 4px #000000, 0 4px 4px rgba(255,255,255,0.3);	/* Firefox用 */
}

.headerArea a#header_mypage_btn {
	position: absolute;
	top: 17.5px;
	right: 5px;
}

/* #globalNavSection */
#globalNavArea {
	width: 100%;
	margin: 10px 0;
	text-align: center;
}

#globalNav {
	width: 100%;
}

#globalNav ul {
	display: block;
	position: relative;
	width: 320px;
	margin: 0 auto;
	text-align: center;
}

#globalNav ul.fst li {
	float: left;
	width: 25%;
	height: 24px;
	text-align: center;
	margin-bottom: 5px;
}

#globalNav ul.sec li {
	float: left;
	width: 33%;
	height: 24px;
	text-align: center;
	margin-bottom: 5px;
}

#globalNav:after {
	content : '';
	display : block;
	clear : both;
}

#globalNav ul:after {
	content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/* ------------------------------------------------------------
	2. Content
------------------------------------------------------------ */

/* Title系 */
#topicArea h1 {
	position: relative;
	width: 100%;
	height: 38px;
	background: -webkit-gradient(linear, left top, left bottom,
									color-stop(0, #FD63A4),
									color-stop(0.5, #FD63A4),
									color-stop(0.5, #FF006C),
									color-stop(1, #FF006C));/* Safari,Google Chrome用 */
	background: -moz-linear-gradient(top,
									#FD63A4,
									#FD63A4 50%,
									#FF006C 50%,
									#FF006C);/* Firefox用 */
	box-shadow: 5px 5px 5px 5px #dc6b00;/* CSS3 */
	-webkit-box-shadow: 5px 5px 5px 5px #dc6b00;/* Safari,Google Chrome用 */
	-moz-box-shadow: 5px 5px 5px 5px #dc6b00;/* Firefox用 */
	box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Firefox用 */
	box-shadow: inset 0px 0px 2px #FF006C;/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 2px #FF006C;/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 2px #FF006C;/* Firefox用 */
	-webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
}

#topicArea h1 img {
	position: absolute;
	top: -5px;
	left: 10px;
}


#rankingArea h1 {
	position: relative;
	width: 100%;
	height: 38px;
	background: -webkit-gradient(linear, left top, left bottom,
									color-stop(0, #FFCE49),
									color-stop(0.5, #FFCE49),
									color-stop(0.5, #FFBA00),
									color-stop(1, #FFBA00));/* Safari,Google Chrome用 */
	background: -moz-linear-gradient(top,
									#FFCE49,
									#FFCE49 50%,
									#FFBA00 50%,
									#FFBA00);/* Firefox用 */
	box-shadow: 5px 5px 5px 5px #dc6b00;/* CSS3 */
	-webkit-box-shadow: 5px 5px 5px 5px #dc6b00;/* Safari,Google Chrome用 */
	-moz-box-shadow: 5px 5px 5px 5px #dc6b00;/* Firefox用 */
	box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Firefox用 */
	box-shadow: inset 0px 0px 2px #FFBA00;/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 2px #FFBA00;/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 2px #FFBA00;/* Firefox用 */
	-webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
}

#rankingArea h1 img {
	position: absolute;
	top: -5px;
	left: 15px;
}


#genreSerchArea h1 {
	position: relative;
	width: 100%;
	height: 38px;
	background: -webkit-gradient(linear, left top, left bottom,
									color-stop(0, #D0FF60),
									color-stop(0.5, #D0FF60),
									color-stop(0.5, #B4FF00),
									color-stop(1, #B4FF00));/* Safari,Google Chrome用 */
	background: -moz-linear-gradient(top,
									#D0FF60,
									#D0FF60 50%,
									#B4FF00 50%,
									#B4FF00);/* Firefox用 */
	box-shadow: 5px 5px 5px 5px #dc6b00;/* CSS3 */
	-webkit-box-shadow: 5px 5px 5px 5px #dc6b00;/* Safari,Google Chrome用 */
	-moz-box-shadow: 5px 5px 5px 5px #dc6b00;/* Firefox用 */
	box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Firefox用 */
	box-shadow: inset 0px 0px 2px #B4FF00;/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 2px #B4FF00;/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 2px #B4FF00;/* Firefox用 */
	-webkit-border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    -moz-border-radius-topleft: 12px;
    -moz-border-radius-topright: 12px;
}

#genreSerchArea h1 img {
	position: absolute;
	top: -10px;
	left: 16px;
}


#allGenre h1 {
	position: relative;
	width: 100%;
	height: 38px;
	background: -webkit-gradient(linear, left top, left bottom,
									color-stop(0, #FF88FB),
									color-stop(0.5, #FF88FB),
									color-stop(0.5, #FF00F6),
									color-stop(1, #FF00F6));/* Safari,Google Chrome用 */
	background: -moz-linear-gradient(top,
									#FF88FB,
									#FF88FB 50%,
									#FF00F6 50%,
									#FF00F6);/* Firefox用 */
	box-shadow: 5px 5px 5px 5px #dc6b00;/* CSS3 */
	-webkit-box-shadow: 5px 5px 5px 5px #dc6b00;/* Safari,Google Chrome用 */
	-moz-box-shadow: 5px 5px 5px 5px #dc6b00;/* Firefox用 */
	box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Firefox用 */
	box-shadow: inset 0px 0px 2px #FF00F6;/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 2px #FF00F6;/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 2px #FF00F6;/* Firefox用 */
	-webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
}

#allGenre h1 img {
	position: absolute;
	top: -8px;
	left: 16px;
}

#newsAreaB h1 {
	position: relative;
	width: 100%;
	height: 38px;
	margin: 4px auto;
	background: -webkit-gradient(linear, left top, left bottom,
									color-stop(0, #FF8200),
									color-stop(0.5, #FF8200),
									color-stop(0.5, #FF5700),
									color-stop(1, #FF5700));/* Safari,Google Chrome用 */
	background: -moz-linear-gradient(top,
									#FF8200,
									#FF8200 50%,
									#FF5700 50%,
									#FF5700);/* Firefox用 */
	box-shadow: 5px 5px 5px 5px #dc6b00;/* CSS3 */
	-webkit-box-shadow: 5px 5px 5px 5px #dc6b00;/* Safari,Google Chrome用 */
	-moz-box-shadow: 5px 5px 5px 5px #dc6b00;/* Firefox用 */
	box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Firefox用 */
	box-shadow: inset 0px 0px 2px #FF5700;/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 2px #FF5700;/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 2px #FF5700;/* Firefox用 */
	-webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
}

#newsAreaB h1 img {
	position: absolute;
	top: -6px;
	left: 15px;
}



/* #featureSectionA,B */
#featureAreaA {
	width: 320px;
	margin: 0 auto;
	text-align: center;
}

#featureAreaB {
	width: 100%;
	text-align: center;
}


.featureAreaWrap {
	width: 320px;
	margin: 0 auto;
	text-align: center;
}

.featureAreaWrap ul {
	width: 100%;
	margin: 5px auto 1px auto;
}

.featureAreaWrap li {
	float: left;
	width: 75px;
	margin-left: 4px;
	margin-bottom: 4px;
}

.featureAreaWrap ul:after {
	content : '';
	display : block;
	clear : both;
}

/* #newsSection */



/* #memberSection */
#memberRegistArea {
	width: 264px;
	margin: 0 auto;
	margin-bottom: 10px;
	padding: 5px 13px 5px 13px;
	text-align: center;
	background-color: #ffd9b2;

	box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 1),
				inset -1px -1px 1px rgba(255, 255, 255, 1);/* CSS3 */
	-webkit-box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 1),
				inset -1px -1px 1px rgba(255, 255, 255, 1);/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 1),
				inset -1px -1px 1px rgba(255, 255, 255, 1);/* Firefox用 */

	border-radius: 6px;/* CSS3 */
  	-webkit-border-radius: 6px;	/* Safari,Google Chrome用 */
  	-moz-border-radius: 6px;/* Firefox用 */
  	border: 1px solid #ffd9b2;
}

.titleImg01 {
	margin-bottom: 5px;
}



/* #movieSection */
#movieSection {
	width: 100%;
	margin: 10px 0;
	text-align: center;
}

.movieAreaWrap {
	width: 320px;
	margin: 0 auto;
	text-align: center;
}

/* #topicSection & #rankigSection */

.areaTitle {
	margin: 4px auto;
}


/* #serchSection */
#genreSerchArea {

}


#allGenre {
	margin-top: 15px;
}

#allList {
	height: 73px;
	margin-bottom: 10px;
	text-align: center;
	background-color: #ffe5fe;
}

#allList_wrap {
	width: 320px;
	margin: 0px auto;
}

#allList li {
	list-style-type: none;
	float: left;
}

#allList li:after {
	content: "";
	display: block;
	clear: both;
}


#search .seachBox {
	position: relative;
	width: 100%;
	height: 40px;
	line-height: 39px;
	border-top: 1px solid #7a7a7a;
	border-bottom: 1px solid #7a7a7a;
	text-align: center;

	background: -webkit-gradient(linear, left top, left bottom,
									color-stop(0, #c1c1c1),
									color-stop(0.5, #c1c1c1),
									color-stop(0.5, #7a7a7a),
									color-stop(1, #7a7a7a));/* Safari,Google Chrome用 */
	background: -moz-linear-gradient(top,
									#c1c1c1,
									#c1c1c1 50%,
									#7a7a7a 50%,
									#7a7a7a);/* Firefox用 */
	box-shadow: 0px 0px 1px #5d5d5d;/* CSS3 */
	-webkit-box-shadow: 0px 0px 1px #5d5d5d;/* Safari,Google Chrome用 */
	-moz-box-shadow: 0px 0px 1px #5d5d5d;/* Firefox用 */
}

#search .seachBoxA {
	position: relative;
	width: 100%;
	height: 40px;
	line-height: 39px;
	border-top: 1px solid #7a7a7a;
	border-bottom: 1px solid #7a7a7a;
	text-align: center;

	background: -webkit-gradient(linear, left top, left bottom,
									color-stop(0, #c1c1c1),
									color-stop(0.5, #c1c1c1),
									color-stop(0.5, #7a7a7a),
									color-stop(1, #7a7a7a));/* Safari,Google Chrome用 */
	background: -moz-linear-gradient(top,
									#c1c1c1,
									#c1c1c1 50%,
									#7a7a7a 50%,
									#7a7a7a);/* Firefox用 */
	box-shadow: 0px 0px 1px #5d5d5d;/* CSS3 */
	-webkit-box-shadow: 0px 0px 1px #5d5d5d;/* Safari,Google Chrome用 */
	-moz-box-shadow: 0px 0px 1px #5d5d5d;/* Firefox用 */
}

.seachTxtbox {
	width: 64%;
	background-color: #313131;
	border: 1px solid #000;
	border-radius: 4px;	/* CSS3 */
  	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
  	-moz-border-radius: 4px;/* Firefox用 */
  	margin-left: 15px;
  	margin-right: 10px;
	padding: 5px 3px;
	font-size: 12px;
	color: #fff;
}

.seachTxtboxA {
	width: 64%;
	background-color: #313131;
	border: 1px solid #000;
	border-radius: 4px;	/* CSS3 */
  	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
  	-moz-border-radius: 4px;/* Firefox用 */
  	margin-left: 15px;
  	margin-right: 10px;
	padding: 5px 3px;
	font-size: 12px;
	color: #fff;
}

.seachTxtboxB {
	padding: 10px 0 9px 5px;
	margin: 5px 0 5px 5px;
	-webkit-border-radius: 0px;
	width: 80%;
	font-size: 100%;
	font-weight: bold;
	border: none;
	background: -webkit-gradient(linear, left bottom, left top, from(#ffffff), to(#f6f6f6));
	-webkit-appearance: none;
}

.seachTxtboxC {
	padding: 10px 0 9px 5px;
	margin: 5px 0 5px 5px;
	-webkit-border-radius: 0px;
	width: 80%;
	font-size: 100%;
	font-weight: bold;
	border: none;
	background: -webkit-gradient(linear, left bottom, left top, from(#ffffff), to(#f6f6f6));
	-webkit-appearance: none;
}

#seachNav {
	display: block;
	width: 100%;
	text-align: center;
	margin: 5px 0;
}

#seachNav ul {
	display: block;
	position: relative;
	width: 300px;
	margin: 0 auto;
	text-align: center;
}

#seachNav li {
	float: left;
	padding: 0 5px;
	margin-bottom: 10px;
	border-right: 1px solid #ccc;
	text-decoration: underline;
	line-height: 1em;
	font-size: 14px;
}

#seachNav li:last-child {
	border-right: none;
}


#seachNav:after {
	content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}



#requestArea {
	width: 270px;
	margin: 0 auto;
	text-align: center;
	background-color: #cffcf2;
	box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 1);/* CSS3 */
	-webkit-box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 1);/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 1);/* Firefox用 */
	border-radius: 6px;/* CSS3 */
  	-webkit-border-radius: 6px;	/* Safari,Google Chrome用 */
  	-moz-border-radius: 6px;/* Firefox用 */
  	padding: 5px 15px;
}

.titleImg02 {
	margin-bottom: 10px;
}

.menuPhoneHeader a,
.menuTabHeader a{
    display:block;
}

.menuTabHeader {
	position: relative;
	width: 99%;
	height: 48spx;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 5px;
	background: -webkit-gradient(linear, left top, left bottom,
									color-stop(0, #eb5528),
									color-stop(0.5, #eb5528),
									color-stop(0.5, #eb5528),
									color-stop(1, #eb5528));/* Safari,Google Chrome用 */
	background: -moz-linear-gradient(top,
									#eb5528,
									#eb5528 50%,
									#eb5528 50%,
									#eb5528);/* Firefox用 */
	box-shadow: 5px 5px 5px 5px #eb5528;/* CSS3 */
	-webkit-box-shadow: 5px 5px 5px 5px #eb5528;/* Safari,Google Chrome用 */
	-moz-box-shadow: 5px 5px 5px 5px #eb5528;/* Firefox用 */
	box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Firefox用 */
	box-shadow: inset 0px 0px 2px #eb5528;/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 2px #eb5528;/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 2px #eb5528;/* Firefox用 */
}

.menuPhoneHeader {
	position: relative;
	width: 99%;
	height: 48px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 5px;
	background: -webkit-gradient(linear, left top, left bottom,
									color-stop(0, #eb5528),
									color-stop(0.5, #eb5528),
									color-stop(0.5, #eb5528),
									color-stop(1, #eb5528));/* Safari,Google Chrome用 */
	background: -moz-linear-gradient(top,
									#eb5528,
									#eb5528 50%,
									#eb5528 50%,
									#eb5528);/* Firefox用 */
	box-shadow: 5px 5px 5px 5px #eb5528;/* CSS3 */
	-webkit-box-shadow: 5px 5px 5px 5px #eb5528;/* Safari,Google Chrome用 */
	-moz-box-shadow: 5px 5px 5px 5px #eb5528;/* Firefox用 */
	box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 15px rgba(255,255,255,0.6);/* Firefox用 */
	box-shadow: inset 0px 0px 2px #eb5528;/* CSS3 */
	-webkit-box-shadow: inset 0px 0px 2px #eb5528;/* Safari,Google Chrome用 */
	-moz-box-shadow: inset 0px 0px 2px #eb5528;/* Firefox用 */
}

.menuPhoneSeach {
	width: 99.5%;
	margin: 0 auto;
	margin-bottom: 5px;
}

/* ------------------------------------------------------------
	3. Footer
------------------------------------------------------------ */

/* #footerSection */

#utilityNav {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

#utilityNav ul {
	display: block;
	position: relative;
	width: 310px;
	margin: 0 auto 15px auto;
	padding-top: 5px;
	text-align: left;
}

#utilityNav li {
	float: left;
	vertical-align: middle;
	width: 50%;
	background: url(../img/arrow06.png) no-repeat 98% 50%;

	background-size: 14px 14px;
	-webkit-background-size: 14px 14px;
	-moz-background-size: 14px 14px;

}

#utilityNav li a {
	text-decoration: underline;
	font-size: 11px;
	color: #ffffff;
}

#utilityNav ul:after {
	content : '';
	display : block;
	clear : both;
}

/* フッタstoreリンク用 */
#storeList {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#storeList ul {
	position: relative;
	width: 277px;
	margin: 0 auto;
	text-align: center;
}

#storeList li {
	float: left;
	width: 25%;
	height: 100px;
	text-align: left;
}

#storeList li a {
	text-decoration: underline;
	font-size: 11px;
	color: #ffffff;
}

#storeList ul:after {
	content : '';
	display : block;
	clear : both;
}

/* ------------------------------------------------------------
	4. iPhone
------------------------------------------------------------ */

#iAppTopHeadImg { margin: 0 auto 10px;}
#iAppTopHeadImg img { width: 100%; margin: 0; padding: 0;}
#iAppLogin { width: 310px; margin: 0 auto; padding: 10px 0;}
#iAppLoginBtn { width: 308px; height: 34px; margin: 0 auto 10px; border: solid 1px #ea5527; border-radius: 6px;}
#iAppLoginBtn img { width: 308px; height: 34px;}
#iAppNonIdBtn { width: 308px; height: 27px; margin: 0 auto 10px; border: solid 1px #ea5527; border-radius: 5px;}
#iAppNonIdBtn img { width: 308px; height: 27px;}
#iAppNotDcmBtn { width: 308px; height: 27px; margin: 0 auto 10px; border: solid 1px #ea5527; border-radius: 5px;}
#iAppNotDcmBtn img { width: 308px; height: 27px;}

#iAppTopics { margin: 0 auto;}
#iAppTopicsTtl { margin-bottom: 4px; padding: 0; text-align: center;}
#iAppTopicsFrame { margin: 0; padding: 0;}
#iAppTopicsFrame ul { margin: 0; padding: 0; border-top: solid 1px #cccccc;}
#iAppTopicsFrame li { width: 100%; height: 101px; margin: 0; padding: 0; border-bottom: solid 1px #cccccc; background: url(/html/CF/img/iAppArrow01.png) no-repeat 99% 50%; background-size: 8px 10px;}
#iAppTopicsFrame a { width: 100%; height: 100%; display: box; display: -moz-box; display: -webkit-box; -moz-box-orient: horizontal; -webkit-box-orient: horizontal; color: #333333; text-decoration: none;}
.iAppTopicsImg { width: 72px; height: 101px; margin: 0; padding: 0;}
.iAppTopicsImg img { width: 72px; height: 101px;}
.iAppTopicsBoxR { display: box; display: -moz-box; display: -webkit-box; -moz-box-orient: vertical; -webkit-box-orient: vertical; -moz-box-flex: 1.0; -webkit-box-flex: 1.0; -moz-box-pack: center; -webkit-box-pack: center; text-align: left;}
.iAppTopicsCoTtl { padding: 5px 20px 5px 5px; font-size: 18px; line-height: 1.3;}
.iAppTopicsCoTxt { padding: 0 20px 5px 5px; font-size: 12px;}

.iAppTopListFrame { margin-bottom: 10px;}
.iAppTopListFrame ul { margin: 0; padding: 0;}
.iAppTopListFrame li { width: 100%; display: box; display: -moz-box; display: -webkit-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin: 0; padding: 0; line-height: 1.2; border-bottom: solid 1px #cccccc; background: url(/html/CF/img/iAppArrow01.png) no-repeat 99% 50%; background-size: 8px 10px;}
.iAppTopListFrame li a { width: 100%; height: 100%; display: block; color: #333333; text-decoration: none;}
.iAppTopListFrame li div { padding: 8px 15px 8px 5px;}

.iAppTopListFrame2 { margin-bottom: 10px; border-top: solid 1px #cccccc;}
.iAppTopListFrame2 ul { margin: 0; padding: 0;}
.iAppTopListFrame2 li { width: 100%; display: box; display: -moz-box; display: -webkit-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin: 0; padding: 0; line-height: 1.2; border-bottom: solid 1px #cccccc; background: url(/html/CF/img/iAppArrow01.png) no-repeat 99% 50%; background-size: 8px 10px;}
.iAppTopListFrame2 li a { width: 100%; height: 100%; display: block; color: #333333; text-decoration: none;}
.iAppTopListFrame2 li div { padding: 8px 15px 8px 5px;}

#iAppPickup { width: 310px; margin: 0 auto 15px;}
#iAppPickup ul { display: block; width: 310px; margin: 0;}
#iAppPickup li { float: left; width: 100px; margin: 0; padding: 5px 5px 0 0;}
#iAppPickup li:nth-of-type(3n) { padding: 5px 0 0 0;}
#iAppPickup li img { width: 100px; height: 60px; margin: 0; padding: 0; line-height: 0; vertical-align: top;}

#iAppTopBtmLink { margin: 0;}
#iAppTopBtmLink ul { width: 100%; display: block; margin: 0; padding: 0;}
#iAppTopBtmLink li { float: left; width: 50%; display: box; display: -moz-box; display: -webkit-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 6px 3px; border-top: solid 1px #ffffff; border-right: solid 1px #ffffff; font-size: 12px; background: #ea5527;}
#iAppTopBtmLink li:nth-of-type(2n) { border-top: solid 1px #ffffff; border-right: none;}
#iAppTopBtmLink a { width: 100%; height: 100%; display: block; color: #ffffff; text-decoration: none;}

#iAppTopInfoList { margin-bottom: 20px;}
#iAppTopInfoList ul { margin: 0; padding: 0; border-top: solid 1px #cccccc;}
#iAppTopInfoList li { width: 100%; display: box; display: -moz-box; display: -webkit-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin: 0; padding: 0; line-height: 1.2; border-bottom: solid 1px #cccccc; background: url(/html/CF/img/iAppArrow01.png) no-repeat 99% 50%; background-size: 8px 10px;}
#iAppTopInfoList li a { width: 100%; height: 100%; display: block; color: #333333; text-decoration: none;}
#iAppTopInfoList li div { padding: 8px 15px 8px 5px;}

#iAppSearchFrame { width: 320px; margin: 0 auto 15px;}
#searchAreaPhone{ line-height: 0;}
